 td-a-rec-id-content_inline td-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inlinetd-a-rec-id-content_inline/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.hrvl {
	display: block;
    padding: 21px;
    overflow: auto;
    border-top: solid 1px #ededed;
    font-size: 22px;
	text-align: center;
	color: #FFF;
	background-color: #0099cc;
	
}

.hrvl a {color: #FFF;}
a.hrvla:hover {color: darkgray !important; text-decoration: none !important;}
.footer-text-wrap {margin-bottom: 20px;}

.td-footer-component-wrap .td-footer-logo amp-img { max-width: 250px !important;}

input.doneer-radio[type="radio"] {margin-right: 5px; margin-left: 5px;}


.donate-button .widget_text a {color: #fff;}

.mj-embedded-content.paint-area {
    box-shadow: none !important;
}

.td-login-button {
  display: block;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  line-height: 50px;
  color: #000;
  border: none;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.36);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.36);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.36);
  margin: 17px 0 15px;
  font-size: 17px;
  border-radius: 0;
  background-color: #fff;
  opacity: 0.8;
  text-shadow: none;
}

.form_1204_field_6 input {padding: 5px;}

.widget_em_widget a {
	font-size: 16px;
}

.widget_em_widget p {
	padding-top: 2%;
	font-style: italic;
	}
	
#post-1333 .td_pull_quote p, #post-1568 .td_pull_quote p, #post-1670 .td_pull_quote p, #post-2861 .td_pull_quote p, #post-3335 .td_pull_quote p, #post-3965 .td_pull_quote p, #post-4413 .td_pull_quote p, #post-5156 .td_pull_quote p, #post-5777 .td_pull_quote p, #post-6148 .td_pull_quote p, #post-6210 .td_pull_quote p {
font-size: 22px !important;	
}

#post-6302 .tagdiv-type .td_pull_quote p, #post-6444 .tagdiv-type .td_pull_quote p, #post-6412 .tagdiv-type .td_pull_quote p {
 	font-size: 22px !important;
}

#post-6805 .donate-box-inline, #post-7001 .donate-box-inline, #post-8117 .donate-box-inline {
	display: none;
}

.tagdiv-type .td_pull_quote p {
	font-size: 22px !important;
}

#post-5023 .td-post-content blockquote p {
	font-family: 'Lato';
text-transform: none;
	font-size: 28px !important;
}

#post-3965 .td-featured-image-rec {width: 350px;}

.td-a-rec-id-content_inline {margin-bottom: 26px;}

@media (max-width: 767px){
#post-3965 .td-featured-image-rec {
    width: auto;
    margin-right: 15px;
}
}

@media (max-width: 500px){
#post-3965 .td-featured-image-rec {
    width: 100%;
    margin-right: 0;
}
}

#post-1568 .td_pull_right p {font-size: 18px;}
	
#post-1333, #post-1670, #post-2620 img {border-radius: 0px;}

.wp-caption-text, .wp-caption-dd {
	text-align:center;
}
#donate-box {display:block;
padding: 21px;
overflow:auto; 
border-top: solid 1px #ededed;
font-size:12px;}

.td-donate-text {display: block;
background-color: rgba(255, 255, 255, 0.12);	
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.36);
    box-shadow: 3px 2px 4px 1px rgba(0, 0, 0, 0.36);
	padding: 10px;
}

.td-donate-text p {font-size:13px; text-align:center;
}

.td-donate-wrapper{display:block; margin-bottom: 5px; }

.td-donate-button {
    vertical-align: middle;
	display: block;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    line-height: 40px;
    color: #000;
    border: none;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.36);
    box-shadow: 3px 2px 4px 1px rgba(0, 0, 0, 0.36);
    margin: 17px 0 15px;
    font-size: 15px;
    border-radius: 0;
    background-color: #0099cc;
    opacity: 0.8;
    text-shadow: none;
	margin: 0 auto;
     max-width: 160px;

}

.td-donate-wrapper a {
	color: #fff;
}

.td-donate-wrapper a:hover {
	color: #fff !important;
}

.post .td-main-content .widget_custom_html {margin-bottom: 0px;}
#below-post-img img { display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;}
#below-post p {font-style:italic; text-align:center;}

p.Kernwaarden-subtitel {font-style:italic;}

/**.td-post-content i span, .td-post-content em { font-weight:600 !important; font-weight:}**/

.awac {margin-top: 2%;}

.donate-button, .donate-button-hide {
	background-color: dimgray;
	border:1px solid dimgray;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-size:16px;
	padding:8px 14px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.donate-button:hover, .donate-button-hide:hover, #subscribeToList:hover {
	background-color:#000000;
}
.donate-button:active, .donate-button-hide:active {
	position:relative;
	top:1px;
}

#subscribeToList {
	background-color: dimgray;
	border:1px solid dimgray;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-size:16px;
	padding:8px 14px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}

.donate {
	 width: 100%;
  text-align: center;
}

#td-aj-search a.td-post-category {
	color: #FFF;
}

#post-4413 .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat {color: #222; font-weight:bold;}

#post-4413 .eds-animate {margin-bottom: 17px;}
#post-4413 .td_block_wrap {margin-bottom: 35px;}

@media only screen and (max-width: 720px){
#post-4413 .td_single_image_bg {
    height: 200px;
    padding-bottom: 0;
}
}

.sep_naam {font-size: 24px; font-style:italic;}

/*slider-fix*/
#post-4884 body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
  opacity: 1;
}

#td-mobile-nav {top:auto;}

#td-header-menu {width: 100%;}

li.menu-item-1318 {
	float: right !important;
	color: #fff !important;
	background-color: rgb(0, 153, 204);
}
li.menu-item-1318 > a {
	color: #fff;
}
.sf-menu > li.menu-item-1318 > a:hover {
	color: #DADADA;
	
}

.menu-item-1318:hover {
	background-color: rgb(0, 153, 204, 0.9) !important;
}

/*topmenu*/
@media (min-width: 767px) {
            #wpm1 {
                display: none;
            }
        }

#vl-mobile {
	border-bottom: 2px;
	border-bottom-style: solid;
	border-color: #000000;
	
}

.td-post-content p {
	display: block;
	clear: both;
}

.wpb_single_image .vc_box_border_circle.vc_box_border_vista_blue {background-color: #66BEAE ;}

.wpb_single_image .vc_box_border_circle.vc_box_border_orange {background-color: #FBF3A2;}

.wpb_single_image .vc_box_border_circle.vc_box_border_pink {background-color: #E6807B; }
.vc_btn3.vc_btn3-color-pink.vc_btn3-style-modern {background-color: #E6807B; border: none;}

.wpb_single_image .vc_box_border_circle.vc_box_border_turquoise {background-color: #099AE9;}

.page-id-7929 .vc_icon_element-inner.vc_icon_element-color-turquoise .vc_icon_element-icon {color: #099AE9 !important;}

.page-id-7929 .vc_btn3-container.vc_btn3-center {position: absolute;}

.page-id-7929 .vc_btn3.vc_btn3-color-info.vc_btn3-style-modern {
	color: #FFF;
	background-color: #099AE9;
	border: none;	
	font-weight: 800;
	border-radius: 50%;
	/*shape-outside: circle();
	clip-path: circle();
	background: lightblue;**/
	height: 40px;
	width: 40px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.page-id-7929 .last-week .vc_btn3-shape-round.vc_btn3-style-modern {
	
	height: 27px;
	width: 27px;
	font-size: 0.8em;
}

.page-id-7929 .this-week .vc_btn3-shape-round.vc_btn3-style-modern {
	height: 42px;
	width: 42px;
	border: 2px solid;
	font-weight: 900;
	font-size: 1.1em;
}

.last-week {
	margin-left: 23px;
	margin-top: 30px;
	opacity: 0.7;
	
	
}
.page-id-7929 .vlstem-logo {display: flex;}

.page-id-7929 .awac-wrapper {width: 1068px;text-align: center;display: block;margin: auto;}

.page-id-7929 .vc_general.vc_btn3 {
	padding: 0px;
}

.front-line .wp-image-3683 {
	max-width: 348px;
}

.media_image-2 {
	display: block;
	text-align: center;
}